.header-container {
    width: 100%;
    position: sticky;
    top: var(--wp-admin--admin-bar--height, 0px);
    left: 0;
    /*padding-top: 2.5rem;*/
    /*padding-bottom: 1.25rem;*/
    padding: 1.25rem 0;
    z-index: 99;
    background: #2f318b;
}
.header-container-content-wrap{
    width: calc(100% - 1.375rem);
    padding: 0.625rem;
    background: #2f318b;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-radius: 0.625rem;
}
.header-container-content-left{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 1.25rem;
}
.header-brand-logo{
    height: 2.0625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.header-brand-logo-img{
    height: 2.0625rem;
    object-fit: contain;
    filter: grayscale(100%) brightness(1000%);
}
.header-container-content-right{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.header-menu-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-right: 5.375rem;
}
.header-menu{
    font-size: 1.125rem;
    color: #ffffff;
    text-decoration: none;
    padding-left: 0.8125rem;
    padding-right: 0.8125rem;
    height: 2.625rem;
    line-height: 2.625rem;
    border-radius: 0.625rem;
    margin-right: 0.625rem;
}
.header-menu:last-of-type{
    margin-right: 0;
}
.header-menu:hover, .header-menu-active{
    background: #ffffff;
    color: #2f318b;
}
.header-actions{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.language-switcher{
    width: 1.875rem;
    height: 1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 1.25rem;
}
.language-switcher-icon{
    width: 1.875rem;
    height: 1.875rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.language-switcher-icon-img{
    width: 1.875rem;
    height: 1.875rem;
    object-fit: contain;
    filter: grayscale(100%) brightness(1000%);
}
.header-action{
    padding: 0 1.25rem;
    background: #ffffff;
    color: #2f318b;
    height: 2.625rem;
    line-height: 2.625rem;
    font-size: 0.9375rem;
    text-decoration: none;
    border-radius: 0.625rem;
}
.language-switcher-wrapper .gt_switcher-popup{
    width: 1px;
    height: 1px;
    opacity: 0;
}

.header-transparent-able{
    position: fixed;
}
.header-transparent{
    background: transparent;
}
.header-transparent .header-menu{
    color: #000000;
}
.header-transparent .header-menu:hover, .header-transparent .header-menu-active{
    background: #2f318b;
    color: #ffffff;
}
.header-transparent .header-container-content-wrap{
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(1.25rem);
}
.header-transparent .header-brand-logo-img, .header-transparent .language-switcher-icon-img{
    filter: none;
}
.header-transparent .header-action{
    background: #2f318b;
    color: #ffffff;
}